package com.fjhx.entity;

import lombok.Data;

import java.io.Serializable;
import java.util.List;

@Data
public class ConfigEntity implements Serializable {

    private static final long serialVersionUID = 1L;

    /**
     * 调试模式
     */
    private Integer debug;

    /**
     * 服务ip
     */
    private String serverIp;

    /**
     * 设备ID
     */
    private String deviceId;

    /**
     * 密钥
     */
    private String secret;

    /**
     * 设备配置
     */
    private List<ConnectConfig> connectConfigList;

}
